31/03/2021 12:20 - Anonymous

anue: Dev : Deployed PRD L3 31/03/2021
anuaa: Medium Tuasumnua: 19/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

http://10.128.13.61:8244/assignterm
UFTINTE 520157 : WTUNT HQLAYTEING

Version: 5.76.1 30-03-2564
CA00002-210308-00003

11598

#1 - 02/04/2021 01:35 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#2 - 02/04/2021 08:57 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

uiln GetNextDate(authrecno) lu Api GetFullWorkDate

#3 - 05/04/2021 07:19 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 05/04/2021 07:19 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#5 - 07/04/2021 05:44 - Anonymous

- dame changed from Test : Todo to Test : Doing

#6 - 07/04/2021 05:46 - Anonymous

- Wk 2021-04-07_13-13-49.png added

- unw 2021-04-07_13-15-02.png added

- unk 2021-04-07_13-16-00.png added

- dame changed from Test : Doing to Test : Re-Defect

- waunae I changed from Anonymous to Anonymous

Re-Defect
Version: 5.76.3 05-04-2564

#7 - 07/04/2021 05:49 - Anonymous

CA00008-210407-00020
UIT3N5E 520157 : wyum Qi sfioed

#8 - 08/04/2021 08:59 - Anonymous
- dame changed from Test : Re-Defect to Test : Todo

- waunn1el changed from Anonymous to Anonymous

30/04/2025
#9 - 09/04/2021 11:33 - Anonymous

- dame changed from Test : Todo to Test : Doing

#10 - 09/04/2021 11:34 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect
- waunu1elu changed from Anonymous to Anonymous

dvaranilaitin 3 Fudauiimszargasgasi
Version: 5.76.5 08-04-2564

#11 - 11/04/2021 16:40 - Anonymous
- dame changed from Test : Re-Defect to Test : Todo

- wounn1ely changed from Anonymous to Anonymous
no@19414 State 840 nilaxrwmsLiloina nsyeuasi

#12 - 12/04/2021 03:11 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#13 - 12/04/2021 03:14 - Anonymous

- unw 2021-04-12_10-39-29.png added

- Uk 2021-04-12_10-43-06.png added

- dame changed from Test : Doing to Test : Re-Defect

- waunaeu changed from Anonymous to Anonymous
#14 - 19/04/2021 05:25 - Pang-kanjanart Chandaphol
- Thasunmua set to 19/04/2021

- dnme changed from Test : Re-Defect to Dev : Todo

#15 - 19/04/2021 18:11 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#16 - 19/04/2021 18:12 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#17 - 20/04/2021 09:12 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#18 - 20/04/2021 09:12 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#19 - 20/04/2021 12:19 - Anonymous

- dame changed from Test : Todo to Test : Doing

#20 - 20/04/2021 12:20 - Anonymous

- un 1. shmnenarsavsarniiinautul/ssgu 3 T.png added
- unn 2. a0 I3592135.png added
- unu 3. augIw7792198.png added

- uni 4. wabnwafu 8 H.png added

- w5, ANEIYI597138.png added
- unu 6. Done.png added

- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

1591500051
Version: 5.77.2 20-04-2564

#21 - 20/04/2021 12:22 - Anonymous

- wounu1ely changed from Anonymous to Anonymous

#22 - 07/05/2021 06:49 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvlyn

no.png 63.6 KB 31/03/2021 Anonymous
ni.png 53.3KB 31/03/2021 Anonymous
2021-04-07_13-13-49.png 77.7 KB 06/04/2021 Anonymous
2021-04-07_13-16-00.png 227 KB 06/04/2021 Anonymous
2021-04-07_13-15-02.png 78 KB 06/04/2021 Anonymous
2021-04-12_10-39-29.png 101 KB 11/04/2021 Anonymous
2021-04-12_10-43-06.png 71.5 KB 11/04/2021 Anonymous
1. daanenarydsaraniinenuilysgu 3 Yu.png 79.4 KB 20/04/2021 Anonymous
3. ﬁ'uﬁmisa)ﬁg.png 89.9 KB 20/04/2021 Anonymous
4. vaowiiin 8 Yu.png 80.1 KB 20/04/2021 Anonymous
5. ﬁdﬁ‘lulﬁ1ﬂii‘j?13‘3.png 99.9 KB 20/04/2021 Anonymous
6. Done.png 115 KB 20/04/2021 Anonymous
2. dULINITTI98.png 99.9 KB 20/04/2021 Anonymous
